@font-face {
    font-family: 'Snowbell';
    src: url(./snowbell-font.woff2);
}

body {
    background-color: #ffc118;
    margin: 0;
    padding: 20px;
    text-align: center;
    font-family: 'Snowbell', sans-serif;
    font-size: 16px;
}

hr {
    border: none;
    height: 6px;
    background: rgb(127.5, 127.5, 127.5);
    margin-top: 0;
    margin-bottom: 10px;
}

ul {
    list-style-position: inside;
    text-align: center;
    padding: 0;
}